SciQLOP - Task #2231

User story # 2230 (Closed): Génération d'un spectrogramme (plugin bouchon)

Ajout d'un produit représentant un spectrogramme dans le plugin bouchon

26/10/2017 02:27 PM - Anonymous

Status: Closed Start date: 30/10/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 30/10/2017 05:49 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 30/10/2017

#2 - 31/10/2017 02:30 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 10/11/2017 09:49 AM - Anonymous
- Status changed from Feedback to Closed
